@charset "utf-8";
/* CSS Document by majo johny */




.bg1
{
background-color:#999999;
}

.colr_1
{
color:#990000;
}

.font_1
{
font-family: 'Carrois Gothic', sans-serif;
font-size:25px;
font-weight:bold;
line-height:50px;
text-align:center;
text-transform:capitalize;


}


.cont_3
{


float:left;
background-color:#f2f2f2;
min-height:300px;
margin-right:30px;
border:1px dashed #cccccc;
padding:10px;


}


.cont_news
{


float:left;
background-color:#f2f2f2;
min-height:300px;
margin-right:30px;
border:1px dashed #cccccc;
padding:10px;


}




.cont_5
{
background-color:#ffffff;
min-height:300px;
border:1px dashed #cccccc;
padding:10px;
float:right;
margin-bottom:20px;


}

.cont_8
{


}

.cont_8 ul
{
width:100%;
margin:0px;
padding:0px;
list-style-type:none;
float:left;
font-family: 'Carrois Gothic', sans-serif;
font-size:15px;
text-transform:uppercase;
}

.cont_8 ul li
{
width:100%;
background-color:#bb451d;
padding:5px 10px;
margin-bottom:5px;
}
.cont_8 ul li a
{

color:#ffffff;

}

.cont_8 ul li:hover
{
background-color:#cccccc;
border-bottom:1px solid #ffffff;
 -webkit-transition: background-color 1.1s;
  -moz-transition: background-color 1.1s;
  -o-transition: background-color 1.1s;
  transition: background-color 1.1s;
}

.cont_8 ul li:hover a
{
color:#000000;
text-decoration:none;
}

.cont_4
{


float:  left;
background-color:#f2f2f2;
min-height:300px;
padding:10px;
border:1px dashed #cccccc;
}



.cont_3 p
{
margin:0px 20px 20px 20px;
}
.cont_4 p
{
margin:0px 20px 20px 20px;
}

.cont_6
{
float:left;
min-height:100px;
margin-right:30px;
padding:10px;
}


.cont_7
{
float:left;
min-height:100px;
padding:10px;
}

.norm_1
{
font-family: 'Carrois Gothic', sans-serif;
font-size:20px;
}

.foot_up
{
 margin-right: auto;
  margin-left: auto;

  min-height:70px;
  margin-top:-20px;
 
  line-height:20px;
  text-align:center;
  text-align:justify;

}

.foot_up .container
{
text-align: center;
}

.footer
{
margin-right: auto;
  margin-left: auto;

  min-height:20px;
 
  line-height:20px;
  text-align:center;
  text-align:justify;
  background-color:#a83013;
}

.read
{
color:#a83013;
text-decoration:none;
}

.read:hover
{
color:#000000;
text-decoration:none;
}

.main_cont_first
{
float:left;
}

.main_cont_second
{
float:right;

}

.curso
{
cursor: pointer;
}


.member_2
{
width:150px;
min-height:220px;
margin-right:10px;
margin-bottom:10px;
font-size:12px;
line-height:20px;
float:left;
background-color: #ffffff;
border:1px  dashed #cccccc;
padding:15px;
}

.member_2 img
{
width:120px;
height:120px;
}


.member_1
{
width:150px;
min-height:230px;
margin-right:10px;
margin-bottom:10px;
float:left;
background-color: #ffffff;
border:1px  dashed #cccccc;
padding:15px;
}

.member_1:hover
{
 box-shadow: 0px 0px 10px #cccccc;
}

.member_2:hover
{
 box-shadow: 0px 0px 10px #cccccc;
}

	.gall img
	{
	background-color:#ffffff;
	padding:10px;
	float:left;
	margin:10px;
	border:1px dashed #cccccc;
	}
	
	
	.member_1 img{
	background:none;
	padding:0px;
	margin:0px;
	border: none;
	}

@media screen and (max-width:760px){
.cont_3 { width:100%;margin-bottom:20px;}
.cont_5 { width:100%;}
.cont_4 { width:100%;}
.cont_3 img{width:100%;}
.cont_4 img{width:100%;}
.cont_6{ width:100%;margin-bottom:20px;}
.cont_7{ width:100%;}
.main_cont_first{width:100%;}
.member_1{ margin:0px; width:130px; margin-left:10px; margin-bottom:10px; }
.gall .member_1 img{ width:100px; height:100px;}
.member_2{ margin:0px; width:130px; margin:0px 0px 10px 10px; min-height:225px; }
.member_2 img{ width:100px; height:100px;}
.gall img { width:120px; float:left; height:120px;}
}



@media (min-width:760px){
.cont_3 { width:235px; margin-right:12px;}
.cont_5 { width:235px;}
.cont_4 { width:235px;}
.cont_3 img{width:100%;}
.cont_4 img{width:100%;}
.cont_6{ width:210px;}
.cont_7{ width:210px;}
.main_cont_first{width:480px;}

}



@media (min-width:992px){
.cont_3 { width:303px; margin-right:30px;}
.cont_5 { width:303px; }
.cont_4 { width:303px}
.cont_3 img{width:100%;}
.cont_4 img{width:100%;}
.cont_6{ width:303px;}
.cont_7{ width:303px;}
.main_cont_first{width:610px;}

}

@media (min-width: 1200px) {
.cont_3 { width:310px; margin-right:35px;}
.cont_5 { width:270px; }
.cont_4 { width:310px;}
.cont_3 img{width:100%;}
.cont_4 img{width:100%;}
.cont_6{ width:310px;}
.cont_7{ width:310px;}
.main_cont_first{width:700px;}
 }







.head1 {
  
  margin-right: auto;
  margin-left: auto;
  padding-top:17px;
  height:110px;



}

.head_right
{
width:220px;
height:80px;
padding-top:10px;
float: right;
}
 @media (max-width:992px){.head_right{display:none;  }}
		 
		 
.menu_outer
{
width:100%;
border-bottom:1px dashed #cccccc;
border-top:1px dashed #cccccc;
font-family: 'Carrois Gothic', sans-serif;
font-size:12px;
}




.cont_one
{
 margin-right: auto;
  margin-left: auto;

  min-height:100px;
 
  line-height:25px;
  text-align:justify;

  margin-top:30px;
  margin-bottom:30px;
  border-bottom:1px dashed #cccccc;
border-top:1px dashed #cccccc;

 
}





.cont_two
{
 margin-right: auto;
  margin-left: auto;

  min-height:100px;
   text-align:justify;
  line-height:25px;

  margin-top:30px;

}


.cont_three
{
 margin-right: auto;
  margin-left: auto;
   text-align:justify;
  line-height:25px;


  margin-top:30px;
  margin-bottom:-10px;

}

.org_1
{
background-color:#f2f2f2;
border:1px solid #cccccc;
min-width:100px;
float:left;
margin-right:9px;
font-family: 'Carrois Gothic', sans-serif;
font-size:15px;
text-align: center;
font-weight:bold;
text-transform:uppercase;
padding:10px 6px;
margin-bottom:10px;
}

.org_1 a
{
color:#000000;
}


.colr_1 a
{
color:#990000;
}
 
@media screen and (max-width:980px){
.org_1{font-size:14px;}
}


@media screen and (min-width:980px){
.org_1{font-size:14px;}
}

@media screen and (min-width:1200px){
.org_1{font-size:15px;}
}

.cont_one_in
{

  background-color:#f2f2f2;
margin:2px 0px;
padding:20px 0px;
}



@media screen and (max-width:768px){
.head1 {}
    .head1 img { width:80%;}

}



@media (min-width:992px){
.head1{}
  .head1 img { width: auto;}

}

@media (min-width: 1200px) {
  .head1 {}
  .head1 img { width: auto;}
 }

@media screen and (max-width:360px){
.head1 {  height:80px;}
.head1 img { width:100%;}
  

}




/*------------------------------------------------*/
.header-right_sp{padding-bottom:0px;}
.header-right{
	float: left;
	margin-top:18px;

}

.header-right .social-nav {
	padding:0px 0px 0px 0px;
	float: right;
	list-style:none;
	margin:0px;
}

.header-right .social-nav li {
	float: left;
	margin: 0px 0px 0px 10px;
}
.header-right .social-nav li a {
	display: block;
	width: 29px;
	height: 31px;
	background: url(../images/social-icon.png) no-repeat;
	text-indent:-9999px;
}
.header-right .social-nav li a:hover {
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.header-right  .social-nav li.facebook a {
	background-position: -0px 0px;
}
.header-right .social-nav li.blank a {
	display: block;
	width: 29px;
	height: 31px;
	background:#7f7f7f;
	text-indent:-9999px;
}
.header-right .social-nav li.twitter a {
	background-position: -31px 0px;
}
.header-right  .social-nav li.instagram a {
	background-position: -61px 0px;
}
.header-right  .social-nav li.facebook a:hover, .header-right .social-nav li.twitter a:hover, .header-right .social-nav li.instagram {
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.header-right .social-nav li.facebook a:hover {
	background-position: -0px -31px;
}

.header-right .social-nav li.twitter a:hover {
	background-position: -31px -31px;
}
.header-right .social-nav li.instagram a:hover {
	background-position: -61px -31px;
}

/*------------------------------------------------*/
.fb-like-box
{
width:100%;
}

.textbo_x
{
background-color:#ffffff;
border:1px dashed #cccccc;
width:100%;
}

.textbo_x:hover
{
    box-shadow: 0px 0px 5px #cccccc;
}

.bo_x
{
background-color:#ffffff;
border:1px dashed #cccccc;
width:100%;
}

.textbo_x2
{
background-color:#ffffff;
border:1px dashed #cccccc;
width:50%;
}

.cont_right
{
width:40%;
float: left;
margin-left:5%;
}

@media screen and (max-width:768px){
.textbo_x{width:100%;}
.bo_x{width:100%;}
table{ width:100%;}
.cont_right{ width:100%; margin-bottom:20px;}
}

@media (min-width:768px){

.textbo_x{width:100%;}
.bo_x{width:100%;}
table{ width:50%;}
.cont_right{ width:40%; margin-bottom:20px;}
}

@media (min-width: 1200px) {

.textbo_x{width:100%;}
.bo_x{width:100%;}
table{ width:50%;}
.cont_right{ width:40%; margin-bottom:20px;}

 }


.more2
{
color:#990000;
}


.but_ton
{
width:120px;
background-color:#bb461b;
border:0px;
padding:4px 0px;
color:#FFFFFF;
}

.but_ton:hover
{
background-color:#cccccc;
}

.edavaka
{
min-height:31px;
background-color: #be441d;
padding:2px 8px;
width:210px;
margin:9px auto;
}

.edavaka a
{
color:#FFFFFF;
text-decoration:none;
}
.edavaka:hover 
{
background-color: #000000;
}

.main_cont_first table
{
width:100%;
border:1px solid #cccccc;
background-color:#FFFFFF;
}

.main_cont_first table td
{
border:1px solid #cccccc;
text-transform:capitalize;
padding:0px 20px;
}

.cont_3 table
{
width:90%;
border:1px solid #cccccc;
background-color:#FFFFFF;
font-size:12px;
margin:0px auto 0px auto;
}
.cont_3 table td
{
border:1px solid #cccccc;
padding:4px 4px;
}

@media screen and (max-width:768px){
.main_cont_first table td { font-size:12px;padding:0px 5px;}
}


.cont_left table
{
width:50%;
border: none;
background:none;

}

.cont_left table td
{
border: none;
text-transform:capitalize;
padding:0px;
}

@media screen and (max-width:768px){
.cont_left table td { font-size:12px;padding:0px;}
.cont_left table{width:100%;}
}




.video-container {
    position: relative;
	
    padding-bottom: 40.25%;
width:45%;
float:left;
    height: 50%;
    height: 0; overflow: hidden;
	margin-bottom:30px;
	margin-right:5%;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
	float:left;
    width: 100%;
    height: 100%;
}


@media screen and (max-width:768px){
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	width:90%;
float:left;
    height: 90%;
	margin-right:0%;
	margin-left:5%;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ntext img
{
width:auto;
}
}